### Virtual Method

# Vips Target write

#### Declaration [src]

    gint64
    write (
      VipsTarget* target,
      void* data,
      size_t length
    )

#### Description

No description available.

#### Parameters

`data`

  Type: `void*`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`length`

  Type: `size_t`

  No description available.

#### Return value

Type: `gint64`

No description available.